# translation of krunner_locationsrunner.po to French
# Copyright (C) YEAR This_file_is_part_of_KDE
# This file is distributed under the same license as the PACKAGE package.
#
# Sébastien Renard <Sebastien.Renard@digitalfox.org>, 2008.
# Amine Say <aminesay@yahoo.fr>, 2008.
msgid ""
msgstr ""
"Project-Id-Version: krunner_locationsrunner\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2011-08-02 05:39+0200\n"
"PO-Revision-Date: 2008-06-08 11:00+0200\n"
"Last-Translator: Amine Say <aminesay@yahoo.fr>\n"
"Language-Team: French <kde-francophone@kde.org>\n"
"Language: fr\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n > 1);\n"

#: locationrunner.cpp:44
msgid ""
"Finds local directories and files, network locations and Internet sites with "
"paths matching :q:."
msgstr ""
"Recherche les dossiers et les fichiers locaux, les emplacements sur les "
"réseaux et les sites Internet dont l'emplacement correspond à « :q: »."

#: locationrunner.cpp:115 locationrunner.cpp:137
#, kde-format
msgid "Open %1"
msgstr "Ouvrir %1"

#: locationrunner.cpp:155 locationrunner.cpp:164
#, kde-format
msgid "Go to %1"
msgstr "Aller à %1"

#: locationrunner.cpp:161
#, kde-format
msgid "Launch with %1"
msgstr "Lancer avec %1"

#~ msgid "Locations"
#~ msgstr "Emplacements"
